.contact_form_wrapper {
	padding-bottom: 85px;
}

.contact_form_block label {
	display: none;
}

.contact_form_block .gravity_split {
	float: left;
	width: 50%;
	padding: 0 5px; 
} 

.contact_info_block .faux_heading  {
	 font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
	margin-bottom: 40px !important;
	
}

.contact_info_block .mini_header {
	font-size: 14px !important;;
  font-family: "Arial" !important;;
  color: rgb(118, 166, 54) !important;;
	margin:6px 0px 10px 0px !important;
	
	float: left;
	width: 100%; 
	
	
}  

.contact_form_block {
	  background-color: rgb(248, 248, 248);
	margin-top:60px;
}

.contact_form_block .contact_form_header {
	text-align: center !important;
	  font-size: 22px !important;;
  font-family: "Dosis" !important;;
  color: rgb(60, 60, 60) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 1.591 !important;;
} 

.contact_info_block .contact_info {
	font-size: 14px;
  font-family: "Arial"!important;
   color: rgb(60, 60, 60);
  line-height: 2;
}


 .contact_form_block .gform_wrapper .gform_footer {
	float: left !important;;
	width: 33.3333333333% !important;;
	margin-left: 0 !important;
	clear:none !important;
	
	padding: 0 5px !important; 
	margin: 0 !important;
}

.contact_form_block .gform_body {
	float: left !important;;
	width: 66.66666666666666666666% !important;; 
}


.contact_form_block textarea,
.contact_form_block input[type='text'] {
	padding: 12px 20px !important;
	
	 font-size: 14px;
  font-family: "Roboto";
  color: rgb(88, 88, 88);
  font-weight: bold;
  line-height: 1.571;
  text-align: left;
	  border-width: 2px;
  border-color: rgb(196, 196, 196);
  border-style: solid;
  border-radius: 5px;
  
}

.contact_form_block input[type='text'] {
	margin-bottom: 10px;
}


.contact_form_block input[type='submit'] {
  font-size: 22px !important;
  font-family: "Dosis" !important;
  color: rgb(255, 255, 255) !important;
  font-weight: bold !important;   
  line-height: 1 !important;
  text-align: center !important;
  background-color: rgb(118, 166, 54);	
	border-bottom:10px solid rgb(104, 142, 54);
	width: 100% !important;
	padding:26px !important;
	float: left;
  margin: 0 !important;
	margin-top: 108px !important;	
	cursor: pointer; 
 
} 

.contact_form_block textarea {
	height: 180px !important;
}
